.jv-headerCommon{
    float: left;    
} 

#jv-wrapper{
    background-color: #ebebeb;
    position: relative;
    float: left;
    width:936px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 700px;
}

/*------------------------------------ all the css related to the search page header -------------------*/

#jv-header{
    position:relative;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    border-bottom: 1px solid #cecece;
}

#jv-Header-modeKeyword{
    
}

#jv-Header-modeJob{
    float: left;
    display: none;
    margin-left: 75px;
}

#jv-header-content{
    font-size: 17px;
    padding-right: 10px;
    font-weight: bold;
}
#jv-header-input{
    float: left;
	border: 1px solid #cecece;
	background-color: #ffffff
}

#jv-searchTipsWrapper, #jv-advancedSearchOptionsWrapper{
    float:left;
    margin-top:5px;
    position:relative;
    cursor: pointer;    
}
#jv-searchTipsWrapper{
    margin-left:0px;
}
#jv-advancedSearchOptionsWrapper{
    margin-left:85px;
}
#jv-search-field{
    width: 465px;
    /*border: 1px solid #7F9DB9;*/
	border: 0px solid #ffffff;
    height: 13px;
	padding: 4px;
}

#jv-search-field-close
{
    width: 15px;       
	background-color: #ffffff;
    background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) no-repeat scroll 2px -1495px #FFFFFF;
    visibility: hidden;
    cursor: pointer;
    height: 13px;
	margin-right: 5px;
}

#jv-header-modeJob-options
{
    margin-top: 10px;
    width: 300px;
    float: left;
}

#jv-header-goButton
{
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}

#jv-keywordJob-pulldown{
    width: 225px;
    margin: 10px 90px 0 76px;
    display: none;
}

#jv-header-clearSearch-Button{
    float: left;
}

#jv-goButton-left, #jv-refineButton-left{
    height: 22px;
    width: 10px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -132px;
}

a:hover #jv-goButton-left, a:hover #jv-refineButton-left{
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -198px;
}

#jv-goButton-center, #jv-refineButton-center{
    height: 22px;   
    line-height: 22px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -154px;
    color: #ffffff;
}

a:hover #jv-goButton-center, a:hover #jv-refineButton-center{
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -220px;
}

#jv-goButton-right, #jv-refineButton-right{
    height:22px;
    width: 11px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -176px;
}

a:hover #jv-goButton-right, a:hover #jv-refineButton-right{
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -242px;
}


#jv-searchButton-left, #jv-clearAllButton-left{
    height: 22px;
    width: 10px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px 0px;
}
a:hover #jv-searchButton-left, a:hover #jv-clearAllButton-left{
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -66px; 
}

#jv-searchButton-center, #jv-clearAllButton-center{
    height: 22px;   
    line-height: 22px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -22px;
    color: #333333;
}
a:hover #jv-searchButton-center, a:hover #jv-clearAllButton-center{
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -88px;  
} 

#jv-searchButton-right, #jv-clearAllButton-right{
    height:22px;
    width: 11px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -44px;
}
a:hover #jv-searchButton-right, a:hover #jv-clearAllButton-right{
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -110px;
} 
/*-------------------------------------- Navigation -------------------------------------------------------*/

#jv-navigation{
    padding-top: 20px;
    border-top: 1px solid #ffffff;  
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 60px;    
}

/* ------------------------------------ navigation left section --------------------------------------------*/


#jv-navigation-left{
    position: relative;
    width: 200px;   
    float: left;
    margin-right: 20px;

}

#jv-navigation-left-header{
    position: relative;
    width: 100%;
    height: 25px;
    line-height: 25px;
    text-align: left;
    padding-left: 10px;
    font-size: 12px;
    font-family: arial;
    font-weight: bold;
}

#jv-nav-leftWrapper{
    width: 200px;
    float: left;
	/*border: 1px solid #cecece;*/
}

.jv-leftContent-common{
    float: left;
    width:100%;
    position: relative;
}
.jv-leftContent-optionWrapper{
    float: left;
    width: 100%;
}

#jv-nav-leftHeader{
    width: 200px;
    /*padding: 10px;*/  
    text-align: left;
    height: 32px;
    line-height: 32px;
    float: left;
    /*background: url(/__assets__/images/icons_bars.v1.png?v=01776092532) repeat-x 0px -523px;*/
}

.jv-startupMessage{
    height: 20px;
    line-height: 20px;
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
}

#jv-refineSearch-left, .jv-results-left{
    height: 33px;
    width: 2px;
    background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) no-repeat 0px -378px;
}

#jv-refineSearch-center, .jv-results-center{
    height: 33px;
    width: 186px;
    background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) repeat-x 0px -411px;
    font-weight: bold;
    font-size: 12px;
    color: #333333;
    padding-left: 10px; 
}

#jv-refineSearch-center{
    line-height: 32px;
}

#jv-refineSearch-right, .jv-results-right{
    height: 33px;
    width: 2px;
    background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) no-repeat 0px -444px;
}


.jv-results-center{
    width: 699px;
	*width: 698px;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	height: 32px;
	line-height: 32px;
}


#jv-nav-leftContent{
    float: left;
    width: 178px;
    padding: 0px 10px 10px 10px;
    text-align: left;
    background-color: #ffffff;
    border-top: 1px solid #cecece;
}

.jv-leftContent-common{
    float: left;
}

.jv-leftContent-subHeader{
    margin-bottom: 5px;
    margin-top: 15px;
    font-weight: bold;
    font-size: 12px;
    color: #333333;
}

.jv-search-option{
    width: 180px;
    position: relative;
    float: left;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
}

.jv-noHover{
    width: 160px;
}


#jv-nav-left-addKeywordInput{
    margin: 5px 0px 5px 0px;    
}

#jv-nav-left-addKeyword{
    text-align: left;   
}

#jv-keywordDescription, .jv-leftDescription{
    color: #999999;
    font-style: italic;
}

#jv-nav-left-buttonWrapper{
    padding: 15px 0px 0px 0px;
    border-top: 1px solid #cecece;
        
}

#jv-refine-Button{
    margin-left: 10px;
}

#jv-leftContent-modeJobWrapper{
    display: none;
}

.jv-cbInputCommon{
    margin-top: 5px;
    margin-bottom: 5px;
}

.jv-error{
    color: #FF0000;
    margin: 5px 0px;
}

#jv-cbContentWrapper, #jv-diceContentWrapper{
    /*margin-left: 22px;*/
    padding: 10px;
    background-color: #EFF4F8;
    display: none;
    float: left;    
}

#jv-cbError, #jv-diceError{
    display: none;
}

.jv-PremiumLogin{
    margin: 5px 0px;
}

.jv-questionWrapper{
    float: right;
}

.jv-question{
    height:14px;
    width:15px;
    background: transparent url(/__assets__/images/icons.png?v=01776092532) no-repeat scroll 0 -78px;  
}

#jv-freeTooltip, #jv-premiumTooltip{
    vertical-align: top;
}
/* ------------------------------------navigation right section --------------------------------------------*/

.jv-loadingPage{
    position: relative;
    width: 15px;
    height: 3px;
    margin-left: 5px;
    margin-top: 18px;   
}

.jv-loadingState{
    background: url(/__assets__/images/progress_dots.gif?v=01776092532) no-repeat 0px 0px;
}

.jv-userActions{
	margin-top: 8px;
	* margin-top: 2px;
}

#jv-navigation-right{
    position: relative; 
    height: 100%;
    float: left;
    width: 711px;   
    /*margin-left: 20px;*/
    margin-left: -1px;
    min-height: 350px;
}

#jv-nav-rightResults{
    position: relative;
    width: 100%;        
    float: left;
    min-height: 350px;
    border: 1px solid #cecece;    
    width: 709px;
    background-color: #ffffff;  
}

#jv-nav-rightHeader-bottom{
    position: relative;
    top: -2px;
    bottom: -33px;
    * bottom: -34px;
    left: -1px;	
    float: left;
    border-bottom: 1px solid #cecece;
}

.jv-nav-states{
    min-height: 332px;
    height: 200px;
    line-height: 200px;
    display: none;
    * width: 100%;  
	text-align: center;
}

.jv-resultsDetails{
    width: 100%;
    height: 30px;
    line-height: 30px;
    position: relative; 
}
.jv-resultsDetails-leftClass{   
    float: left;
}

.jv-resultsDetails-rightClass{
    float: right;   
}


.jv-campaignShade{
    border: 1px solid #333333;
    min-width: 250px;
    background-color: #ffffff;
    *z-index: 200;  
}

.jv-addCampaign{
    position: absolute;
    /* display: none; */    
    z-index: 300;
    background: #ffffff;
    z-index: 102;
    * left: 0px;
    * top: 13px;
    top: 15px;
    left: -90px;
    background-color: #ffffff;  
}


.jv-campaignWrapper-hover{
    background-color: #cecece;
}




/* ---------------------------- CSS styles for the contact template ---------------------------------------*/

.jv-contact-wrapper{
    float: left;
    width: 689px;
	*width: 687px;
    padding: 15px 10px 15px 10px;
	/*
    border: 1px solid #cecece;
    border-top: 1px solid #ffffff;
    */
	border-bottom: 1px solid #cecece;
    background-color: #ffffff;
    position: relative;
    * position: ;        
    *z-index: 50;
}

.jv-hiddenWrapper{
    height: 20px;
    line-height: 20px;
    background-color: #D9F1B3;
    position: relative;
    * position: static;
    bottom: 0px;    
    left:0px;  
	border-right: 1px solid #cecece;
	border-left: 1px solid #cecece;
}
#jv-hiddenWrapper{
    top: -1px;   
	*width:688px;   
}



.jv-hiddenCommon{
    font-weight: bold;
    font-size: 12px;
    color: #0054A6;
}

.jv-hidden-limited{
    float: left;    
}

.jv-hidden-showAllHidden{
    float: right;   
}

.jv-contact-wrapper:hover, .jv-contact-wrapper:hover .jv-seeMore{
    background-color: #EFF4F8;
	text-decoration: none;	
}

.jv-seeMore{
	position: absolute; 
	bottom: 0px; 
	right: 0px; 
	background-color: #ffffff;		
}


.jv-contactName-wrapper, .jv-contactPosition, .jv-contactCompany, .jv-contact-communicate, .jv-contact-jvOptions, .jv-contactContent{   
    float: left;
    width: 80%;
    text-align: left;   
}
.jv-contact-phone{
    /*margin-right: 10px;*/ 
}

.jv-contactName, .jv-ifContact{ 
    float:left;
    color: #004c7e;
    font-weight: bold;
}

.jv-ifContact{
    background: url(/__assets__/images/icons_bars.v1.png?v=01776092532) no-repeat 0px -106px;
    margin-left: 10px;
    *height: 14px;  
}

.jv-contact-details{
    max-width:480px;
    width: 480px;
    float: left;    
}

/**
 * only the top of the margine is needed for this. the wrapper takes care of the padding around the block.
 */
.jv-contact-jvOptions{
    margin-top: 10px;	
}

.jv-jobviteScore-left{
    width: 80px;
    height:15px;
    background: url(/__assets__/images/icons_bars.v1.png?v=01776092532) no-repeat 0px -715px;
}
.jv-jobviteScore{
    float: right;
    line-height: 15px;
    height: 15px;
}
.jv-jobviteScore-right{
    width: 15px;
    height:15px;
    color: #ffffff;
    font-weight: bold;
    background: url(/__assets__/images/icons_bars.v1.png?v=01776092532) no-repeat -65px -730px;    
}

.jv-other-options{
    position: relative;
    cursor: pointer;
    color: #0054A6;
    padding: 0px 5px 0px 5px;
}
.jv-message-options{
    position: relative;
    padding: 0px 5px 0px 5px;
}
.jv-other-options:hover{
    text-decoration:underline
}

.jv-viewMore, .jv-clickAddCampaign, .jv-saveContact{
    * position: static;
    * z-index: 1;
    
}

/*.jv-contact-wrapper * b,.jv-contact-wrapper * em{*/

.jv-contactContent * b, .jv-contact-wrapper * em{
    font-weight: bold;
    color: #000; 
}

.jv-contactImage{
    width: 50px;
    float: right;
    max-height: 50px;
    height: 50px;
    border: 0px;   
    background-color: #EEE;
}

.jv-newCampaign{
    padding: 5px;
}
.jv-profile-preview {
    display: none;
    border:1px solid #f69520;
    float:left;
    margin-top:5px;
    padding:10px;
    width:660px;
    height:300px;
    overflow:scroll;
}

.jv-addCampaignIntermediateState, .jv-contactAddedState{
    color: #000000;
    cursor: default;
    text-decoration:none;
}

.jv-addCampaignIntermediateState:hover, .jv-contactAddedState:hover{
    text-decoration: none;
}

.jv-shortContentDiv{
	height: 29px;
	overflow: hidden;
	position: relative;
}

/* --------------------------------common to any of the sections in the page ------------------------------*/

/** overcome FF3 bug with red dots **/
a:focus, a:hover, a:active,a { 
    outline:none;
    /*text-decoration: none;*/  
}

td {
    /* white-space: nowrap; */
}

ul > li{
    text-decoration: none;
    list-style-type: none;
    float: left;
    padding: 0px;
    margin: 0px;
    /* border: 1px solid; */        
} 

ul{
    padding: 0px;
    margin: 0px;    
}

hr{
    float: left;
    position: relative;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
 .jv-button{
    cursor: pointer;
 }

.jv-button-left-source
{
    list-style-type: none;
    float: left;
    height: 22px;
    width: 10px;
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat scroll 0 0 transparent;
}
a:hover .jv-button-left-source
{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat 0px -66px;
}

.jv-button-center-source{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") repeat-x 0px -22px;
    list-style-type: none;
    float: left;
    height: 22px;   
    line-height: 22px;
    color: #000000;
    font-weight: normal;

}

a:hover .jv-button-center-source{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") repeat-x 0px -88px;
}

.jv-button-right-source
{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat 0px -44px;
    list-style-type: none;
    float: left;
    height:22px;
    width: 11px;
}

a:hover .jv-button-right-source
{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat 0px -110px;
}

#jv-source-subheader
{
    margin-top: -2px;
}

.jv-Job-pulldown
{
    float: left;
    position: relative;
    border-bottom: 0px solid;
}

.jv-topBottom-nav
{
    float: left;
    margin-top: -3px;
}

#jv-bottomBar{
	border-bottom: 1px solid #cecece;
}

.jv-tbnav-center{
    height: 33px;
    width: 897px;
    background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) repeat-x 0px -411px;
    font-weight: bold;
    font-size: 12px;
    color: #333333;
    padding-left: 10px; 
}

.jv-rowDiv
{
    margin: 0; 
    float: left; 
    padding: 0; 
    height: auto; 
    width: auto;
    * width: 85%
    /*border: 1px solid #66FF00;*/
    clear: both;
}

.jv-colDiv
{
    /*border: 1px solid #FF0000;*/
    height: auto; 
    width: auto;
    float: left; 
}

.jv-contactPic-outline
{
    border: 1px solid #CCCCCC;
    padding: 5px;
    height: 50px;
    width: 50px;
}

.jv-userTemplate-spacer
{
    padding-left: 7px;
}

.jv-platformColor
{
    color: #7ab032;
}

.jv-spacer
{
    margin:0px 10px 0px 10px;
}

#jv-selectAllTop, #jv-clearAllTop, #jv-selectAllBottom, #jv-clearAllBottom
{
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif,Trebuchet MS,Trebuchet,Verdana;
    font-weight: normal;
    font-size: 11px;
}

.jv-saveContact, .jv-hideContact
{
    float: right;
    margin-right: 10px;
}

#jv-leftnav-heightAdjust
{
    display: none;
}

.jv-leftnav-spacer
{
    width: 199px; 
	*width: 200px;
    float:left; 
    background-color: #FFFFFF; 
    height: 30px;
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
}

.jv-advancedSearchDown{
	 background: url("/__assets__/images/icons.png?v=01776092532") no-repeat scroll 0 -908px transparent;
	 height: 5px;	
}

.jv-advancedSearchUp{
	 background: url("/__assets__/images/icons.png?v=01776092532") no-repeat scroll 0 -913px transparent;
	 height: 4px;
}

.jv-selectedContacts{
	/*float: right;
	margin-right: 10px;
	margin-top: 5px;
	color: #555555;	*/
}

.jv-jobviteScore-wrapper{
	float:left;
	margin-left:100px;
	width:550px;
}

.jv-infoTemplateWrapper{
	*width: 590px;
}

#jv-advancedSearchOptionsImgWrapper
{   
    float:left;
    margin:9px 4px;
    position:relative;
    cursor: pointer;
    width: 10px;    
}

/****added for the page links for new sourcing******/
ol#jv-subMenu {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #DDDDDD #DDDDDD;
    border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: inline-block;
    margin: 0;
    padding: 10px;
    width: 914px;
}
jv-wrapper ol {
    font: 11px "Lucida Grande","Verdana";
    margin: 0;
    padding: 0;
}

ol#jv-subMenu li {
    float: left;
    list-style: none outside none;
    margin-right: 15px;
}

jv-wrapper ol li {
    list-style-type: none;
}

.jv-link{
	cursor: pointer;
	color:#0054A6;
	font-family:Arial,Helvetica,sans-serif,Trebuchet MS,Trebuchet,Verdana;
}

.select2-container-multi .select2-choices {
	background-image: none!important;
}

[id^="appNavUser-Menu"] {
    float: none;
}

